---
- name: Bootstrap host with dotfiles
  hosts: all
  become: true
  vars:
    ansible_python_interpreter: ../venv/bin/python3
  roles:
  - packages
  - dunst
  - i3
  - zsh
  - docker
  - custom_fonts
  - polybar
  - kubectl
  - golang
  - rust
  - terraform
